https://rancher.com/ logo
#amazon
Title
# amazon
s

steep-journalist-13696

05/05/2023, 2:43 PM
Hi folks, the Rancher 2.7.3 support Matrix goes through EKS 1.24. Supporting up to 1.24 (N-2), when EKS is on 1.26 presents an interesting customer experience if we want folks managing EKS clusters with Rancher. Their default deployment version is 1.25 and will very shortly be 1.26. Our Marketplace offering deploys onto 1.23. I'm hoping the new MP offering will at least leverage 1.25 but should target 1.26 or we'll be outdated very quickly. Can I ask what the plans are for this offering? Posted in #rancher-setup
11 Views